@charset "UTF-8"; 
*{margin:0; padding:0}
img{border:none}
.img-Jmain {float:right; padding:5px 0 0 5px;  width: 200px;}
.image-About{  float: right;  padding: 5px 0 0 5px;  width: 200px;   height: auto; }
html{height:100%; background:rgb(29, 56, 79)} 
body{margin:0; height:100%; font:normal 14px Georgia, "Times New Roman", Times, serif; color:#333}
#wrapper{margin:0 auto; background:url(images/wrapper-bg.png) no-repeat center 175px}
#header{position:relative; margin:0 auto; width:100%; height:208px; color:#FFF; background:url(images/header-bg.jpg) no-repeat}
.logo{  float: none;  margin: 20px 0 0 0px;   width: 100%;}
#crates{width:100%; margin:0 auto; position:relative; padding-bottom:150px; overflow:visible}
#main{width:100%; margin:0 auto; background: rgb(248, 233, 214); overflow:hidden}
/*#main{width:100%; height:100%; margin:0 auto; background:url(images/content2col-bg.jpg) repeat-y; overflow:hidden} Remove Height IE Overlap */

#main-single{width:100%; padding:0 0px; margin:0 auto;    padding-top: 5px; background: rgb(248, 233, 214); overflow:hidden}
.left{float:left; width:95%;   margin-top: 10px; margin-left:10px;margin-right:10px; padding-bottom:10px}
.right{float:left; width:275px; margin-left:30px; padding-bottom:20px}
.alert{padding:5px; margin:5px 3px 0 0; background-color:#FFF}
/* Locations */
#panel {height:180px; background:url(images/loc-bg.jpg) repeat; color:#fff; display:none}
#panel a{color:#FFF}
#panel a:hover{color:#06C}
.locations{list-style:none; width:100%; margin:0 auto; padding-top:10px}
.locations li{float:left; display:block; width:300px; text-align:center}
/* Staff */
.staff{list-style:none}
.staff li{float:left; margin:18px 5px 0; width:80px; height:140px}
.staff li p{text-align:center}
.staff img{width:80px}
.staff-photo{float:left; padding-right:10px}
.hide{display:none}
/* Footer */
#footer{margin:0 auto; background:url(images/footer-outside.png) no-repeat center bottom}
.footer{position:relative; margin:0 auto; width:100%; height:150px; font-size:14px; color:#CCC; background:url(images/footer-bg.png) repeat-x}
.place{float:left; height:100px; margin:30px 0 0 15px; border-left:#CCC 1px solid}
.place li{padding-left:5px}
/* Current services */
.service{ list-style:none; padding-top:10px; clear:both}
.flt-left{float:left; width:88px}
.flt-right{float:right; width:180px; margin-left:5px}
/* The navigation styling */
.top-nav{  display: none;position:absolute; right:10px; top:10px; width:100%; text-align:right}
.top-nav ul li{display:inline; font-size:18px; font-weight:normal;  padding-left:5px}
.top-nav ul li a, .nav ul li a:visited{color:#FFF; text-decoration:none}
.top-nav ul li a:hover{text-decoration:none; color:#CCC}
.nav{  position: absolute;   left: 0px;  top: 170px;  width: 100%;  text-align: center;  background: rgb(47, 72, 100);  }
.nav ul li{display:inline; font-size:16px; font-weight:normal;  padding-right:15px}
.nav ul li a, .nav ul li a:visited{color:#FFF; text-decoration:none}
.nav ul li a:hover{text-decoration:none; color:#CCC}
/* Headings, text and lists */
p{padding:5px  8px 0; line-height:20px}
h1{font-weight:normal; font-size:32px}
h2{font-family:'Pinyon Script',cursive; font-weight:normal; font-size:36px}
h3{text-align:center; font-family:'Pinyon Script',cursive; font-weight:normal; font-size:36px}
h4{font-family:'Pinyon Script',cursive; font-weight:normal; font-size:26px}
h5{font-weight:normal; font-size:18px}
.news{color:#900}
ol, ul{list-style:none}
.list{margin-left:30px}
.list li{list-style-type:disc; margin-bottom:10px}
/* Slider CSS */
#slideshow{  display: none;position:absolute; top:0; right:0; width:499px; height:178px; overflow:hidden}
#fade{list-style-type:none; width:499px; height:178px; overflow:hidden}
/* Search box */
#searchwrapper{position:absolute; top:137px; left:0px; width:291px; height:31px; background:url(images/searchbar.png) no-repeat; padding:0px; margin:0px}
#searchwrapper form{display:inline}
.searchbox{position:absolute; border:0px; background-color:transparent; top:2px; right:40px; width:240px; height:18px; padding:5px; color:#666; font-size:16px; font-style:italic}
.button{position:absolute; border:0px; background:url(images/submit.png) no-repeat; top:2px; right:2px; width:38px; height:27px}
.button:hover{background-position:0 -200px}
/* Obituary */
hr{margin:5px 0; border:none; height:1px; background-color:#600}
.fltleft{float:left; padding:10px 5px 5px 0}
.fltright{float:right; width:300px; padding:10px 0 5px 5px}
.service-info li{overflow:hidden; clear:both}
.services li{margin:10px 0; padding:5px; background-color:#f6eee5; overflow:hidden; border:1px solid #f1e1ce}
.photo{float:none; border:1px solid #999; padding:2px}

.obit{float:left; padding-left:0px; font:18px Georgia, "Times New Roman", Times, serif; color:#333}
.obit span{font-size:16px; color:#666}
.obit2{float:left; width:auto; padding-left:5px; color:#333}
.details{float:right}
/* Forms */
input, textarea{width:266px; margin-bottom:10px; padding:3px 0}
textarea{width:266px; height:150px}
.boxes{width:1em}
#submitbutton{float:left; margin-top:10px; width:90px; clear:both}
.flowers{margin:5px 0}
.flowers li{float:left; width:90px; list-style:none; display:inline}
.flowers li input{width:auto}
/* Contact Form */
.contact-form{float:left}
.contact-form label{width:100%; display:block; border:none; padding:5px 0}
.contact-form label span{float:left; display:block; width:130px}
/* .contact-form label span{float:left; display:block; width:130px} */
.contact-form .message{overflow:hidden; height:80px; font-size:14px}
.input_text {padding:5px; width:350px; border:none; color:#069; }
#send-message{width:90px}
.contact-right{float:right; width:320px}
.loc li{margin-bottom:30px}
/* Links */
a{text-decoration:none}
a:link{color:#95392e}
a:visited{color:#95392e}
a:hover{color:#908e65}
a:active{color:#95392e}
.footer a:link{color:#CCC}
.footer a:visited{color:#CCC}
.footer a:hover{color:#FFF}
.footer a:active{color:#CCC}
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}
